/* /content/dam/intelligentcontent/multibrand/myaccess360/us/en/css/fasenra-benralizumab.css */

/* fasenra-benralizumab start */

#fasenra-benralizumab a.btn.btn-default.download-btn.learn-more--btn {
  padding: 6px 20px 6px 14px;
  border: 1px solid #00a896;
  background-color: #00a896;
}

#fasenra-benralizumab a.btn.btn-default.download-btn:hover,
#fasenra-benralizumab a.btn.btn-default.download-btn:active,
#fasenra-benralizumab a.btn.btn-default.download-btn.active {
  color: #00a896;
  border: 1px solid #00a896;
  background-color: #ffffff;
}

#fasenra-benralizumab a.btn.btn-default.download-btn:hover span.arrow-down,
#fasenra-benralizumab a.btn.btn-default.download-btn:active span.arrow-down,
#fasenra-benralizumab a.btn.btn-default.download-btn.active span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/fasenra-benralizumab/fasenra_arrow.png);
}

#fasenra-form-resources .resource_content .img_wrap {
  max-width: 64.05px;
}

#fasenra-benralizumab .row.access_grid3 .column_g3 h3 {
  color: #b52372 !important;
}

#fasenra-benralizumab .position-relative {
  position: relative;
  padding: 0;
}

#fasenra-benralizumab .col-md-3.col-md-3.col-3 img {
  width: 77.83px;
}

#fasenra-benralizumab .row.access_grid3 .column_g3:first-child {
  padding: 0 0 35px;
}

#fasenra-benralizumab .row.access_grid3 .column_g3 {
  padding: 30px 0 35px;
}

#fasenra-benralizumab .row.access_grid3 .column_g3.fourth-item {
  padding: 30px 0 5px;
}

#fasenra-benralizumab .fourth-item img {
  max-width: 80%;
  position: relative;
  top: 0;
  left: -4px;
}

#fasenra-benralizumab .row.access_grid3 .column_g3 h3 {
  margin-top: 0;
}

#fasenra-benralizumab .col-md-9.col-md-9.col-9 p {
  padding-right: 12px;
}

#fasenra-benralizumab .fourth-item {
  border-top: 1px solid #969696;
}

#fasenra-benralizumab .col-md-9.col-md-9.col-9 {
  padding: 0 15px;
}

#fasenra-benralizumab .fourth-item .col-md-10.col-xs-9.col-9 {
  padding: 0 0 0 15px;
}

#fasenra-benralizumab a.btn.btn-default.download-btn.learn-more--btn {
  margin-top: 0;
}

#fasenra-benralizumab .fourth-item {
  padding: 10px 0 0 12px;
}

#fasenra-benralizumab .fourth-item .clr-marron {
  color: #860052;
  font-size: 14px;
  margin-top: 15px;
}

#fasenra-benralizumab .row.callout h3,
#fasenra-benralizumab .row.callout p,
#fasenra-benralizumab .row.callout .linkitem3,
#fasenra-benralizumab .row.callout .linkitem4 {
  padding: 0;
}

#fasenra-benralizumab a.btn.btn-default.download-btn span.arrow-down {
  width: 10px;
}

#fasenra-benralizumab .col-md-2.col-3 {
  padding: 0;
}

#fasenra-benralizumab .fourth-item a.link {
  border: 0px white !important;
  background-color: white;
  color: #860052;
  text-decoration: underline;
  padding: 0;
  font-family: helveticaneueltstd-bd;
  font-size: 14px;
}

#fasenra-your-field-reimbursement-manager .mob_viw {
  max-width: 321.34px;
  margin: 0 auto;
}

#fasenra-benralizumab .row.callout > p {
  font-size: 14px;
  line-height: 16.94px;
}

#az-footer-content #report_side_effects u:has(.fasenra-benralizumab-link) {
  text-decoration: none;
}

#az-footer-content #report_side_effects .fasenra-benralizumab-link {
  padding-right: 20px;
}

#az-footer-content #report_side_effects .fasenra-benralizumab-pre-text {
  font-weight: 400;
  font-style: normal;
}

/* fasenra-benralizumab end */

/*\- Fasenra patient-affordability starts*/

#fasenra-patient-affordability .activate-hover:hover {
  background-color: #ffffff !important;
  color: #00a896;
  border-color: #00a896;
}

#fasenra-patient-affordability .activate-hover:hover .arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/fasenra-benralizumab/fasenra_arrow.png);
}


#fasenra-patient-affordability span.tel-no.ask-numbers.no-hover:hover,
#fasenra-patient-affordability span.tel-no.ask-numbers.no-hover a:hover,
#fasenra-patient-affordability span.tel-no.ask-numbers.no-hover a.active:hover {
  color: #830051 !important;
}  

#fasenra-patient-affordability .find_res_container .content_head .img-wrap {
  width: fit-content;
}

#fasenra-patient-affordability
  .row.content_head.gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(left, #b12471 5%, #02a896 100%);
}

#fasenra-patient-affordability .find_res_container .content_head .title-head {
  margin-left: 13px;
}

#fasenra-patient-affordability .financial-assistance-grid .col-xs-12 {
  padding: 0 20px;
}

#fasenra-patient-affordability .gridSection.calquencee {
  border-bottom: 1px solid #999999;
  padding: 5px 0 30px 0;
}

#fasenra-patient-affordability .col-xs-12.col-sm-6 {
  padding: 0;
}

#fasenra-patient-affordability
  .financial-assistance-grid
  .col-xs-12
  > div:has(.active) {
  border-bottom: none;
}

.financial-assistance-grid > .col-xs-12:last-child > div {
  border: none;
}

#fasenra-patient-affordability
  .financial-assistance-grid.row:has(#content-3.content-open) {
  border-radius: 0 0 20px 20px;
}

#fasenra-patient-affordability a.btn.btn-default.download-btn:hover,
#fasenra-patient-affordability a.btn.btn-default.download-btn:active,
#fasenra-patient-affordability a.btn.btn-default.download-btn.active {
  background-color: #dc4405;
  color: #ffffff;
}

#fasenra-patient-affordability
  a.btn.btn-default.download-btn:hover
  span.arrow-down,
#fasenra-patient-affordability
  a.btn.btn-default.download-btn:active
  span.arrow-down,
#fasenra-patient-affordability
  a.btn.btn-default.download-btn.active
  span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png");
}

/*\- Fasenra patient-affordability ends*/

/* Fasenra patient-affordability Expandable content starts*/

#fasenra-patient-affordability #content-3.content-open {
  padding-bottom: 15px !important;
}

#fasenra-patient-affordability .gridSection.calquencee:has(.learn-more-btn-3) {
  border-bottom: none;
}

#fasenra-patient-affordability .accordion-title-h3 {
  font-family: "lexia-bold";
  color: #b52372;
  padding: 30px 17px 20px 0;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  border-bottom: 1px solid #999999;
  max-width: 90%;
  margin: 0 auto;
}

#fasenra-patient-affordability .grey-line.separation h3 {
  font-family: "HelveticaNeueLTStd-Bd";
  color: #b52372;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#fasenra-patient-affordability .grey-line {
  border-bottom: 1px solid #999999;
}

#fasenra-patient-affordability .separation {
  padding: 0 0 20px 0;
  max-width: 90%;
  margin: 0 auto;
}

#fasenra-patient-affordability
  .finanical-assistance-accordion
  .accordion-list-item
  .rich-text.text.parbase.section {
  border-bottom: 1px solid #999999;
  padding-bottom: 15px;
}

#fasenra-patient-affordability .apply-wrapper h3 {
  font-size: 28px;
  color: #b52372;
  margin-top: 18px;
}

#fasenra-patient-affordability #content-1 .apply-wrapper h3 {
  padding-left: 1px;
}

#fasenra-patient-affordability span.tel-no.ask-numbers:hover,
#fasenra-patient-affordability span.tel-no.ask-numbers a:hover,
#fasenra-patient-affordability span.tel-no.ask-numbers a.active:hover {
  color: #b52372 !important;
}

#fasenra-patient-affordability p a.clr-blck {
  color: #000;
  text-decoration: underline;
}

#fasenra-patient-affordability #content-1 .tel-link,
#fasenra-patient-affordability #content-1 .ask-numbers,
#fasenra-patient-affordability #content-2 .tel-link {
  color: #830051 !important;
  font-weight: 400;
  font-family: HelveticaNeueLTStd-Bd;
}

#fasenra-patient-affordability #content-1 .tel-link:hover,
#fasenra-patient-affordability #content-2 .tel-link:hover {
  color: #337079 !important;
}

#fasenra-patient-affordability .toggle-card,
#fasenra-patient-affordability #faqs-accordion {
  display: none;
}

#fasenra-patient-affordability #content-1,
#fasenra-patient-affordability #content-2,
#fasenra-patient-affordability #content-3 {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  padding: 0;
  position: relative;
  background-color: white;
}

#fasenra-patient-affordability #content-1::after,
#fasenra-patient-affordability #content-2::after,
#fasenra-patient-affordability #content-3::after {
  left: 43.3%;
  margin-left: -11px;
}

#fasenra-patient-affordability #content-1.content-open,
#fasenra-patient-affordability #content-2.content-open,
#fasenra-patient-affordability #content-3.content-open {
  opacity: 1;
  max-height: 5000px;
  padding: 30px 20px 0;
  border-radius: 0 0 20px 20px;
  overflow: visible;
}

#fasenra-patient-affordability .content-open {
  max-height: 5000px;
  opacity: 1;
  padding: 40px 35px;
}

#fasenra-patient-affordability a.btn.btn-default {
  margin-top: 15px;
  margin-left: 15px;
  background-color: #00a896;
  border: 1px solid #00a896;
}

#fasenra-patient-affordability h2.resource_content--title {
  font-size: 20px;
  line-height: 24.2px;
}

#fasenra-patient-affordability .learn-more-btn.active {
  background-color: #ffffff;
  color: #00a896;
  border-color: #00a896;
}

#fasenra-patient-affordability .apply-wrapper {
  background: #e1e1e1;
  clear: both;
  border-radius: 20px;
  padding: 10px 20px 35px 20px !important;
}

#fasenra-patient-affordability #maincontent ul {
  margin: 0;
  list-style: none;
}

#fasenra-patient-affordability #maincontent ul li {
  font-size: 14px;
  font-family: "HelveticaNeueLTStd-Roman";
  line-height: 20px;
  color: #000000;
  position: relative;
  padding: 0 0 5px 15px;
}

#fasenra-patient-affordability .padding-mobile {
  padding-right: 10px;
}

#fasenra-patient-affordability #faqs-accordion .cmp-accordion__button,
#fasenra-patient-affordability #faqs-accordion .cmp-accordion__header,
#fasenra-patient-affordability #faqs-accordion .cmp-accordion__item {
  width: 100%;
  max-width: 100%;
  text-indent: 0;
}

#fasenra-patient-affordability
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3 {
  font-family: "HelveticaNeueLTStd-Bd";
  color: #b52372;
  margin: 0;
  text-indent: 0;
  max-width: 95%;
  width: 100%;
}

#fasenra-patient-affordability #faqs-accordion .cmp-accordion__icon:before {
  display: block;
  position: relative;
  top: -12px;
  font-size: 60px;
  content: "";
  background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/accordion-active.png)
    no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
}

#fasenra-patient-affordability #maincontent ul li::after {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 12px;
  color: #000;
}

#fasenra-patient-affordability #maincontent ul li:first-child {
  margin-bottom: 5px;
  margin-top: 5px;
}

#fasenra-patient-affordability .tooltipstered {
  border-bottom: 1px solid;
  margin: 0 !important;
  font-weight: bold;
  display: inline;
  word-spacing: -0.5px;
  letter-spacing: -0.5px;
}

#fasenra-patient-affordability
  .sectionThree
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3,
#fasenra-patient-affordability
  .sectionTwo
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3 {
  border-bottom: 1px solid #999999;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-bottom: 25px;
}

#fasenra-patient-affordability
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3 {
  color: #b52372 !important;
}

#fasenra-patient-affordability
  .sectionThree
  .accordion-list
  .accordion-list-content,
.sectionTwo .accordion-list .accordion-list-content {
  display: block !important;
  padding-top: 1px !important;
}

#fasenra-patient-affordability .content.parsys {
  opacity: 1;
}

#fasenra-patient-affordability .content-open::before {
  content: "";
  position: absolute;
  top: 0;
  left: 20px;
  width: 88%;
  height: 1px;
  background-color: #00a896;
  z-index: 1;
}

#fasenra-patient-affordability .content-open::after {
  content: "";
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #00a896;
  border-left: 1px solid #00a896;
  transform: rotate(45deg);
  z-index: 2;
}

#fasenra-patient-affordability #content-1 {
  width: 100%;
  max-width: 100%;
}

#fasenra-patient-affordability .find_res_container:has(.active) {
  border-radius: 20px;
}

#fasenra-patient-affordability #content-1 .apply-wrapper.calquencee-apply {
  flex-direction: column;
}

#fasenra-patient-affordability #content-1 .text.full-width {
  max-width: 100%;
  width: 100%;
}

#fasenra-patient-affordability #content-1 .accordion.panelcontainer {
  width: 100%;
  max-width: 100%;
}

#fasenra-patient-affordability #content-1 #second-item .text {
  width: 100%;
  max-width: 100%;
}

#fasenra-patient-affordability #content-1 div#faqs-accordion {
  flex-direction: column;
}

#fasenra-patient-affordability span.tel-no.ask-numbers,
#fasenra-patient-affordability span.tel-no.ask-numbers a,
#fasenra-patient-affordability span.tel-no.ask-numbers a.active {
  color: #830051 !important;
  font-family: HelveticaNeueLTStd-Bd;
}

#fasenra-patient-affordability .lexia-bold {
  font-family: "lexia-bold";
}

#fasenra-patient-affordability .no-border-bottom {
  border-bottom: none !important;
}

#fasenra-patient-affordability .linkColor {
  color: #1e95d3 !important;
  text-decoration: underline;
  display: block;
}

#fasenra-patient-affordability .mobile-only {
  display: block;
}

#fasenra-patient-affordability .padding-top-bottom {
  padding: 5px 0;
}

#fasenra-patient-affordability .apply-wrapper h4 {
  font-weight: bold;
  font-size: 16px;
  line-height: 17.6px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 20px 0 0 0;
}

#fasenra-patient-affordability .foundation-wrapper a {
  color: #1e95d3;
  text-decoration: underline;
  font-size: 15px;
  line-height: 21.4286px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 0;
  display: block;
}

#fasenra-patient-affordability .ask-numbers.phone-numbers a,
#fasenra-patient-affordability .ask-numbers.phone-numbers a:hover,
#fasenra-patient-affordability .ask-numbers.phone-numbers a.active {
  color: #000 !important;
  line-height: 21.4286px;
  font-family: "HelveticaNeueLTStd-Roman";
  font-weight: 500;
  display: block;
}

#fasenra-patient-affordability span.ask-numbers a {
  white-space: nowrap;
}

#fasenra-patient-affordability .padding-mobile {
  padding: 0 4px 0 15px !important;
}

#fasenra-patient-affordability
  #content-2
  .financial-assistance-grid
  .col-xs-12
  > div {
  border-bottom: none !important;
}

#fasenra-patient-affordability button.btn.btn-default.download-btn {
  border: 1px solid rgb(0, 168, 150);
  background-color: rgb(0, 168, 150);
  color: #ffffff;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  font-family: helveticaneueltstd-bd;
  font-size: 14px;
  text-decoration: none;
  padding: 10px 50px 10px 17px;
  margin-top: 20px;
  cursor: pointer;
  position: relative;
}

#fasenra-patient-affordability button.btn.btn-default.download-btn::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/white_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#fasenra-patient-affordability button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: rgb(0, 168, 150);
  border-color: rgb(0, 168, 150);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

#fasenra-patient-affordability
  button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/fasenra-benralizumab/fasenra_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

/* Fasenra patient-affordability Expandable content ends*/

/* fasenra access-360-portal start */

#fasenra-access-360-portal .fasenra-color {
  color: #b52372 !important;
}

.fasenra-gradient-banner {
  background: -webkit-linear-gradient(left, #b12471 5%, #02a896 100%);
}

.fasenra-button.btn.btn-default.download-btn.active,
a.fasenra-button.btn.btn-default.download-btn.active,
.fasenra-button.btn.btn-default.download-btn:hover {
  background-color: #ffffff;
  color: rgb(0, 168, 150);
  border-color: rgb(0, 168, 150);
}

a.fasenra-button.btn.btn-default.download-btn:hover span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/fasenra-benralizumab/fasenra_arrow.png);
}

.fasenra-button.btn.btn-default.download-btn,
a .fasenra-button.btn.btn-default.download-btn {
  border: 1px solid rgb(0, 168, 150);
  background-color: rgb(0, 168, 150);
  color: #ffffff;
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  font-family: helveticaneueltstd-bd;
  font-size: 14px;
  text-decoration: none;
  padding: 10px 50px 10px 17px;
  margin-top: 20px;
  cursor: pointer;
  position: relative;
}

#fasenra-access-360-portal .find_res_container .content_head .title-head {
  margin-left: 0;
}

#fasenra-access-360-portal .resource_content {
  padding-top: 30px;
}

#fasenra-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#fasenra-access-360-portal .resource_content .column-2 {
  padding-left: 15px;
  padding-right: 10px;
  border-left: 1px solid #999999;
}

#fasenra-access-360-portal .resource_content .column-2 div:nth-child(3) {
  margin-top: 0px;
}

#fasenra-access-360-portal h2.resource_content--title {
  margin-top: 0;
  font-size: 20px;
}

#fasenra-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
  position: relative;
  bottom: 0;
  margin-right: 20px;
  margin-bottom: 10px;
  margin-top: 20px;
  padding: 6px 0 6px 14px;
}

#fasenra-faqs
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3:before {
  color: #b52372 !important;
}

/* fasenra access-360-portal end */

#fasenra-faqs .find_res_container {
  border-radius: 20px 20px 0 0;
}

#fasenra-access-360-portal .resource_content .img_wrap {
  max-width: 64.05px;
}

#fasenra-faqs #faqs-accordion .cmp-accordion__item {
  padding: 15px 10px 15px 15px;
}

#fasenra-faqs  #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
  width: 90%;
}

#fasenra-faqs .cmp-accordion__title {
  /* padding-right: 20px; */
}

#fasenra-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
  width: 90%;
}

.fasenra-footer {
  padding-right: 70px !important;
}

.no-padding-right-mobile {
  padding-right: 0 !important;
}

/*our-services starts*/

#fasenra-our-services .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(
    left,
    #830051 60%,
    #efaa00 100%
  ) !important;
}

#fasenra-our-services .getting-started-img {
  max-width: 70.69px;
  width: 100%;
}

#fasenra-our-services .getting-access-img {
  max-width: 70.69px;
  width: 100%;
}

#fasenra-our-services .patient-affordability-img {
  max-width: 71px;
  width: 100%;
}

#fasenra-our-services .resource_content--title {
  color: #830051 !important;
}

#fasenra-our-services h2.resource_content--title {
  font-size: 20px;
  text-align: center;
  font-family: lexia, serif;
  margin: 0;
  position: relative;
  top: -3px;
  left: -4px;
}

#fasenra-our-services h3.resource_content--title {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "HelveticaNeueLTStd-Bd";
  padding: 0 5px;
}

.laptop_pr-2 {
  padding-right: 8px !important;
}

#fasenra-our-services .resource_content--text {
  margin-bottom: 24px;
  padding: 0 10px 0 5px;
}

#fasenra-our-services .resource_content--title.margin-top {
  margin: 20px 0 10px;
}

#fasenra-our-services .resource_content--title.margin-top-2 {
  margin: 20px 0 10px;
}

#fasenra-our-services .resource_content--title.margin-top-3 {
  margin: 27px 0 10px;
}

#fasenra-our-services .financial-assistance-grid .gridSection img {
  margin: 0;
}

#fasenra-our-services .patient-affordability-img.margin-botttom {
  margin: 0;
}

#fasenra-our-services a.btn.btn-default.download-btn.learn-more--btn {
  position: static;
  border: 1px solid #830051;
  background-color: #830051;
  margin-top: 0;
  margin-bottom: 30px;
  margin-left: 5px;
  padding: 5px 6px 5px 12px;
  padding: 6px 12px;
}

#fasenra-our-services a.btn.btn-default.download-btn.learn-more--btn:hover {
  background-color: white;
  color: #830051;
}

#fasenra-our-services a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/arrow-red.png);
}

#fasenra-our-services
  a.btn.btn-default.download-btn.learn-more--btn
  span.arrow-down {
  width: 10px;
}

#fasenra-our-services .financial-assistance-grid .col-xs-12 {
  margin-top: 30px;
  margin-bottom: 13px;
  position: relative;
}

#fasenra-our-services .financial-assistance-grid .col-xs-12::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 8px;
  height: 1px;
  width: 95%;
  border-bottom: 1px solid #bfbfbf;
}

#fasenra-our-services .financial-assistance-grid .col-xs-12:last-child::after {
  content: none;
}

#fasenra-our-services .gap-2 {
  gap: 10px !important;
}

#fasenra-our-services .financial-assistance-grid .col-xs-12 > div {
  padding-bottom: 5px;
  padding-left: 2px;
}

#fasenra-our-services .less-margin-top-mobile {
  margin-top: 15px !important;
}

#fasenra-our-services .margin-top-20 {
  margin-top: 20px;
}

#fasenra-our-services .find_res_container .content_head .title-head {
  margin-left: 0;
}

/*our-services ends*/

/*your-field-reimbursement-manager starts*/

#fasenra-your-field-reimbursement-manager
  .gradient-banner.calquence-gradient-banner {
  background: -webkit-linear-gradient(
    left,
    #830051 60%,
    #efaa00 100%
  ) !important;
}

#fasenra-your-field-reimbursement-manager
  .find_res_container
  .content_head
  .title-head {
  margin-left: 0;
}

#fasenra-your-field-reimbursement-manager .mob_viw {
  display: block;
  max-width: 321.34px;
  margin: 0 auto;
}

#fasenra-your-field-reimbursement-manager .desk_viw {
  display: none;
}

#fasenra-your-field-reimbursement-manager .frm-section {
  margin-top: 15px;
}

#fasenra-your-field-reimbursement-manager .resource_content--text.orange-line {
  margin-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fdb813;
}

#fasenra-your-field-reimbursement-manager .col-md-8.col-sm-12.textSection {
  padding: 0 15px 40px;
}

#fasenra-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80 !important;
  font-size: 20px;
  margin: -2px 0 14px 0;
}

#fasenra-your-field-reimbursement-manager .textSection ul {
  margin: 0;
  list-style: none;
}

#fasenra-your-field-reimbursement-manager .textSection ul li {
  font-size: 14px;
  font-family: "HelveticaNeueLTStd-Roman";
  line-height: 20px;
  color: #000000;
  position: relative;
  padding: 0 0 15px 18px;
  padding-bottom: 0;
  margin-bottom: 10px;
}

/*#fasenra-your-field-reimbursement-manager .textSection ul li::after {*/
/*    content: "•";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    font-size: 20px;*/
/*    color: #fdb813;*/
/*}*/

#fasenra-your-field-reimbursement-manager .textSection ul li::after {
  content: "\2022";
  position: absolute;
  left: -0.5px;
  top: 2px;
  color: #fdb813;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: 0em;
  font-size: 20px;
}

#fasenra-your-field-reimbursement-manager .purple-border {
  padding: 10px;
  border: 1px solid #870253;
  border-radius: 5px;
  margin-top: 15px;
}

#fasenra-your-field-reimbursement-manager .tel-link {
  color: #870253;
  font-weight: bold;
}

#fasenra-your-field-reimbursement-manager .find_res_container {
  border-radius: 15px;
}

#fasenra-faqs #faqs-accordion .cmp-accordion__item {
  padding-right: 10px;
}

#faqs-accordion .cmp-accordion__item .cmp-accordion__title h3.more-padding-mobile-faqs {
  padding-right: 20px !important;
}

#fasenra-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
  width: 95%;
}

/*your-field-reimbursement-manager ends*/

@media (min-width: 768px) {
  #fasenra-access-360-portal .find_res_container .content_head {
    padding: 25px 25px 25px 32px;
  }
}

@media (min-width:768px) and (max-width: 991.5px) {
#fasenra-benralizumab .col-md-3.col-md-3.col-3 img {
    width: 100%!important;
    margin-left: 10px!important;
    max-width: 95%;
}
#fasenra-benralizumab .row.access_grid3 .column_g3 {
    padding: 0px 0 35px 0!important;
}
#fasenra-benralizumab .fourth-item img {
    max-width: 90px;
    position: relative;
    top: 0;
    margin-left: 15px;
}
a.btn.btn-default span.arrow-class{
    width: 15px;
    margin-left:7px;
}
#fasenra-your-field-reimbursement-manager .mob_viw {
    display: block;
    max-width: 100%!important;
    margin: 0 auto;
    width: 100%;
}
#fasenra-your-field-reimbursement-manager .resource_content--text.orange-line{
    margin-top:0;
}
}

@media (max-width: 767.5px) {
#fasenra-your-field-reimbursement-manager .resource_content--text.orange-line{
    margin-top:20!important;
}
}
@media (max-width: 991px) {
   #fasenra-benralizumab .fourth-item .col-md-10.col-xs-9.col-9 {
    padding: 10px 0 0 15px!important;
} 
}
@media (min-width: 992px) {
  /* fasenra-benralizumab start */

  .special-width-desktop img {
    max-width: 160.85px !important;
    width: 100% !important;
  }

  #fasenra-benralizumab .row.callout h3 {
    margin-bottom: 7px;
  }

  #fasenra-form-resources .find_res_container .content_head .title-head {
    margin-left: 31px !important;
  }

  #fasenra-form-resources .resource_content--title {
    margin-bottom: 13px;
  }
  
  #fasenra-access-360-portal a.btn.btn-default.download-btn.learn-more--btn {
    padding: 6px 12px;
  }

  .fasenra-footer {
    padding-right: 0 !important;
  }

  #fasenra-form-resources .resource_content .img_wrap {
    max-width: 100%;
  }


  #fasenra-access-360-portal .resource_content .img_wrap {
    max-width: 100%;
  }

  #fasenra-faqs #faqs-accordion .cmp-accordion__item {
    padding: 15px 15px;
  }

  .padding-desktop-fasenra {
    padding: 0 36px 0 33px !important;
  }

  #fasenra-benralizumab .row.access_grid3 {
    padding-bottom: 35px;
  }

  #fasenra-benralizumab a.btn.btn-default.download-btn.learn-more--btn {
    bottom: 28px;
  }

  #fasenra-benralizumab .position-relative {
    padding-bottom: 30px;
  }

  #fasenra-benralizumab .col-md-2.col-3 {
    padding: 0 12px;
  }

  #fasenra-benralizumab .fourth-item {
    padding: 30px 0 0;
  }

  #fasenra-benralizumab .col-md-2 {
    width: 9.666667%;
  }

  #fasenra-benralizumab .fourth-item img {
    max-width: 100%;
    top: -8px;
    left: inherit;
  }

  #fasenra-benralizumab .row.access_grid3 .column_g3 {
    padding-left: 12px;
  }

  #fasenra-benralizumab .fourth-item .clr-marron {
    font-size: 18px;
    line-height: 25.7143px;
    margin-top: 29px;
  }

  #fasenra-benralizumab .fourth-item a.link {
    font-size: 18px;
  }

  #fasenra-benralizumab .row.callout > p {
    font-size: 23px;
    line-height: 27.89px;
  }

  #fasenra-benralizumab .col-md-3.col-md-3.col-3 img {
    width: 100%;
    max-width: 107px;
  }

  #fasenra-benralizumab .row.access_grid3 .column_g3:first-child,
  #fasenra-benralizumab .row.access_grid3 .column_g3 {
    padding: 0 12px 0;
  }

  #fasenra-benralizumab .row.access_grid3 .column_g3.third-item {
    padding-right: 0;
  }

  #fasenra-benralizumab .col-md-9.col-md-9.col-9 p {
    padding-right: 0;
  }

  .red_content.fasenra-red {
    margin-top: 15px;
  }

  .margin-top-15 {
    margin-top: 15px !important;
  }

  .margin-top-mb {
    margin-top: 20px;
  }

  .modal-box .modal__close {
    top: -25px;
    right: -10px;
  }

  .cmp-video__player {
    width: 600px !important;
    height: 338px !important;
    max-width: 600px !important;
    max-height: 338px !important;
  }

  .kWidgetIframeContainer {
    width: 600px !important;
    height: 338px !important;
    max-width: 600px !important;
    max-height: 338px !important;
  }

  .mwEmbedKalturaIframe {
    width: 600px !important;
    height: 338px !important;
    max-width: 600px !important;
    max-height: 338px !important;
  }

  .cmp-modal__modalbox.modal-md .modal-box {
    max-width: 640px !important;
    width: 100% !important;
    padding: 20px !important;
  }

  .cmp-video__holder {
    width: 600px !important;
    max-width: 600px !important;
  }

  /* fasenra-benralizumab end */

  /* Fasenra patient-affordability Expandable content starts*/

  #fasenra-patient-affordability h2.resource_content--title {
    font-size: 24px;
    line-height: 29.04px;
  }

  #fasenra-patient-affordability .financial-assistance-grid .col-xs-12 > div {
    border-bottom: none;
  }

  #fasenra-patient-affordability .financial-assistance-grid .col-xs-12 {
    padding: 0;
  }

  #fasenra-patient-affordability .financial-assistance-grid .gridSection img {
    margin-top: 0;
  }

  #fasenra-patient-affordability .financial-assistance-grid .col-xs-12 {
    min-height: 260px;
  }

  #fasenra-patient-affordability
    .gridSection.calquencee:has(.learn-more-btn-3) {
    padding-top: 3px;
  }

  #fasenra-patient-affordability .gridSection.calquencee {
    padding: 6px 50px 0;
  }

  #fasenra-patient-affordability .col-xs-12.col-sm-6 {
    padding: 0;
  }

  /* Fasenra patient-affordability Expandable content ends*/

  /* Fasenra patient-affordability Expandable content starts*/

  #fasenra-patient-affordability button.btn.btn-default.download-btn::after {
    width: 21px;
    height: 21px;
  }

  #fasenra-patient-affordability .padding-mobile {
    padding-right: 0;
  }

  #fasenra-patient-affordability .find_res_container:has(.active) {
    border-radius: 20px 20px 0 0;
  }

  #fasenra-patient-affordability .mobile-only {
    display: none;
  }

  #fasenra-patient-affordability .ask-numbers.phone-numbers a,
  #fasenra-patient-affordability .ask-numbers.phone-numbers a:hover,
  #fasenra-patient-affordability .ask-numbers.phone-numbers a.active {
    line-height: 25.7143px;
  }

  #fasenra-patient-affordability .foundation-wrapper a {
    font-size: 18px;
    line-height: 25.7143px;
    padding-top: 5px;
  }

  #fasenra-patient-affordability .apply-wrapper h4 {
    font-size: 22px;
    line-height: 24.2px;
    margin: 22px 0 0 0;
    color: #000;
  }

  #fasenra-patient-affordability #container-316a829eea .text-accordion {
    padding-right: 10px;
  }

  #fasenra-patient-affordability .padding-mobile {
    padding: 0;
  }

  #fasenra-patient-affordability
    .sectionThree
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3,
  #fasenra-patient-affordability
    .sectionTwo
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3 {
    margin-top: 0;
    margin-bottom: 15px;
  }

  #fasenra-patient-affordability .content-open::before {
    left: 26px;
    width: 96%;
  }

  #fasenra-patient-affordability #maincontent ul li::after {
    font-size: 15px;
  }

  #fasenra-patient-affordability a.btn.btn-default {
    margin-top: 0;
  }

  #fasenra-patient-affordability #content-1.content-open,
  #fasenra-patient-affordability #content-2.content-open,
  #fasenra-patient-affordability #content-3.content-open {
    padding: 40px 35px;
    padding-bottom: 35px;
  }

  #fasenra-patient-affordability #content-3.content-open {
    padding-bottom: 35px !important;
  }

  #fasenra-patient-affordability #faqs-accordion {
    display: block;
  }

  #fasenra-patient-affordability
    #content-1
    > .container.responsivegrid
    > .cmp-container {
    display: flex;
    width: 100%;
    max-width: 100%;
  }

  #fasenra-patient-affordability #content-1 .text {
    width: 34%;
    max-width: 34%;
    flex-shrink: 0;
  }

  #fasenra-patient-affordability #content-1 #second-item {
    width: 100%;
    max-width: 100%;
    padding-left: 62px;
  }

  #fasenra-patient-affordability #content-1 #container-490fd99df1 {
    display: flex;
    width: 100%;
    max-width: 100%;
    align-items: flex-start;
  }

  #fasenra-patient-affordability #content-1::after {
    left: 14.66%;
    margin-left: -11px;
  }

  #fasenra-patient-affordability #content-2::after {
    left: 50%;
    margin-left: -11px;
  }

  #fasenra-patient-affordability #content-3::after {
    left: 83.33%;
    margin-left: -11px;
  }

  #fasenra-patient-affordability #content-1 .apply-wrapper {
    padding-right: 33px;
  }

  #fasenra-patient-affordability
    button.btn.btn-default.download-btn.active::after {
    top: 28px;
    right: 18px;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    content: "";
    top: 0;
    left: -9px;
    background: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/accordion-closed.png)
      no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
  }

  #fasenra-patient-affordability
    #faqs-accordion-item-7a56e7363b-button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    top: 10px !important;
    left: -5px !important;
  }

  #fasenra-patient-affordability
    #faqs-accordion-item-7a56e7363b-button
    .cmp-accordion__icon:before {
    top: 0;
  }

  #fasenra-patient-affordability #faqs-accordion .cmp-accordion__title {
    display: block;
    position: static;
    width: 100%;
    max-width: 100%;
    text-indent: 0;
  }

  #fasenra-patient-affordability
    #content-1
    .cmp-accordion__panel.cmp-accordion__panel--expanded,
  #fasenra-patient-affordability
    #content-1
    .cmp-accordion__panel.cmp-accordion__panel--expanded
    div,
  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:has(
      .cmp-accordion__panel.cmp-accordion__panel--expanded
    ) {
    display: block;
    flex: auto;
  }

  #fasenra-patient-affordability #content-1 .text:has(.text-accordion) {
    max-width: 100%;
    width: 100%;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__panel--expanded:has(.text-accordion) {
    margin-left: 0;
  }

  #fasenra-patient-affordability #faqs-accordion .cmp-accordion__item {
    padding: 13px 0 16px;
  }

  #fasenra-patient-affordability #faqs-accordion .cmp-accordion__icon {
    width: 5%;
    height: 100%;
    display: block;
    position: relative;
    padding: 0;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    #faqs-accordion-item-072919bd06
    .cmp-accordion__icon:before {
    top: 0;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    #faqs-accordion-item-072919bd06
    .cmp-accordion__button.cmp-accordion__button--expanded
    .cmp-accordion__icon:before {
    top: 12px;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:first-child {
    border-top: 1px solid #999999;
  }

  #fasenra-patient-affordability .accordion-title-h3 {
    font-family: "lexia-bold";
    font-size: 28px;
    color: #b52372 !important;
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: 0;
    margin-left: 0;
    border-bottom: none;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__item:last-child {
    padding: 15px 0;
  }

  #fasenra-patient-affordability #faqs-accordion .cmp-accordion__item {
    border-bottom: 1px solid #999999;
  }

  #fasenra-patient-affordability
    #faqs-accordion
    .cmp-accordion__item
    .cmp-accordion__title
    h3:before {
    content: none;
  }

  #fasenra-patient-affordability .sub-assistance-grid h3 {
    margin-top: 20px;
  }

  /* orange-line start */

  #fasenra-patient-affordability .sub-assistance-grid {
    display: flex;
  }

  #fasenra-patient-affordability .apply-wrapper {
    padding: 15px 35px 30px 35px !important;
  }

  #fasenra-patient-affordability #maincontent ul li {
    font-size: 18px;
    line-height: 21px;
    /*padding: 0 0 15px 18px;*/
    padding: 0 0 15px 15px;
  }

  #fasenra-patient-affordability #maincontent ul li:first-child {
    margin-bottom: 15px;
    margin-top: 15px;
  }

  #fasenra-patient-affordability
    #maincontent
    #content-2.content-open
    ul
    li:first-child {
    margin-bottom: 0px;
  }

  #fasenra-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:first-child {
    width: 35%;
  }

  #fasenra-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:first-child {
    width: 35%;
  }

  #fasenra-patient-affordability
    .sub-assistance-grid
    .col-xs-12.col-sm-6:last-child {
    width: 62%;
    padding-left: 65px !important;
  }

  #fasenra-patient-affordability
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    .accordion-list-content {
    height: auto !important;
  }

  #fasenra-patient-affordability a.btn.btn-default {
    font-size: 18px;
  }

  #fasenra-patient-affordability a.btn.btn-default {
    margin-left: 16px;
    margin-top: 5px;
  }

  #fasenra-patient-affordability
    .finanical-assistance-accordion
    .list-module-0.accordion-list-item
    h3 {
    background: none;
    cursor: auto;
    font-size: 28px;
  }

  #fasenra-patient-affordability
    .finanical-assistance-accordion
    .accordion-list-item
    .rich-text.text.parbase.section {
    padding-top: 10px;
    padding-bottom: 15px;
  }

  #fasenra-patient-affordability button.btn.btn-default.download-btn {
    position: absolute;
    bottom: -5px;
    margin-top: 0;
    padding: 8px 55px 8px 20px;
    font-size: 18px;
  }

  #fasenra-patient-affordability
    button.btn.btn-default.download-btn.learn-more-btn-2 {
    /*bottom: 0;*/
    bottom: -5px;
  }

  .fasenra-button.btn.btn-default.download-btn {
    position: absolute;
    bottom: -5px;
    margin-top: 0;
    padding: 8px 55px 8px 20px;
    font-size: 18px;
  }

  /* Fasenra patient-affordability Expandable content ends*/

  /* fasenra access-360-portal start */

  #fasenra-access-360-portal .find_res_container .content_head {
    padding: 25px;
  }

  #fasenra-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 26px;
  }

  #fasenra-access-360-portal .resource_content .column-2 {
    padding-left: 5%;
  }

  #fasenra-access-360-portal h2.resource_content--title {
    font-size: 26px;
  }

  /* fasenra access-360-portal end */

  /*our-services starts*/

  #fasenra-our-services .getting-started-img {
    max-width: 86px;
    width: 100%;
  }

  #fasenra-our-services .getting-access-img {
    max-width: 111px;
    width: 100%;
  }

  #fasenra-our-services .patient-affordability-img {
    max-width: 113px;
    width: 100%;
  }

  #fasenra-our-services h2.resource_content--title {
    font-size: 30px;
    text-align: center;
    margin: 15px 0 20px;
    position: unset;
  }

  #fasenra-our-services h3.resource_content--title {
    font-size: 24px;
    padding: 0;
  }

  #fasenra-our-services .resource_content--text {
    margin-bottom: 24px;
    padding: 0;
  }

  #fasenra-our-services .resource_content--title.margin-top {
    margin: 20px 0 10px;
  }

  #fasenra-our-services .resource_content--title.margin-top-2 {
    margin: 20px 0 10px;
  }

  #fasenra-our-services .resource_content--title.margin-top-3 {
    margin: 27px 0 10px;
  }

  #fasenra-our-services .financial-assistance-grid .gridSection img {
    margin: 0;
  }

  #fasenra-our-services .financial-assistance-grid .col-xs-12 > div {
    padding: 0 34px 0 35px;
    border-right: none;
  }

  #fasenra-our-services .patient-affordability-img.margin-botttom {
    margin: 0px 0 20px 0;
  }

  #fasenra-our-services .financial-assistance-grid .col-xs-12 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  #fasenra-our-services .financial-assistance-grid .col-xs-12:nth-child(1) > div,
  #fasenra-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div {
    position: relative;
    top: 0;
  }

  #fasenra-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(1)
    > div::after,
  #fasenra-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-color: #999999;
    width: 0.5px;
    height: 96.5%;
  }

  #fasenra-our-services
    .financial-assistance-grid
    .col-xs-12:nth-child(3)
    > div::after {
    left: 0;
    right: inherit;
  }

  #fasenra-our-services .col-lg-3 {
    width: 30.5%;
    margin-top: 17px !important;
  }

  #fasenra-our-services .col-lg-6 {
    width: 39%;
  }

  #fasenra-our-services .gap-2 {
    gap: 0 !important;
  }

  #fasenra-our-services .less-margin-top-mobile {
    margin-top: 17px !important;
  }

  h3.border.no-padding-mobile.less-margin-top-mobile {
    margin-bottom: 10px !important;
  }

  #fasenra-our-services .margin-top-20 {
    margin-top: 0;
    margin-right: 10px;
  }

  #fasenra-our-services a.btn.btn-default.download-btn.learn-more--btn {
    padding: 6px 13px 6px 11px;
    margin-left: 0;
    margin-bottom: 0;
  }

  #fasenra-our-services
    a.btn.btn-default.download-btn.learn-more--btn
    span.arrow-down {
    width: 20px;
  }

  #fasenra-our-services .find_res_container .content_head {
    padding-left: 46px;
  }

  #fasenra-our-services .financial-assistance-grid .col-xs-12::after {
    content: none;
  }

  /*our-services ends*/

  /*your-field-reimbursement-manager starts*/

  #fasenra-faqs .find_res_container .content_head .title-head {
    margin-left: 30px;
  }

  #fasenra-faqs #faqs-accordion .cmp-accordion__item {
    padding-right: 15px;
  }

  #fasenra-your-field-reimbursement-manager .find_res_container .content_head {
    padding-left: 46px;
  }

  #fasenra-your-field-reimbursement-manager .mob_viw {
    display: none;
  }

  #fasenra-your-field-reimbursement-manager .col-md-4 {
    padding-left: 0;
  }

  #fasenra-your-field-reimbursement-manager .desk_viw {
    display: block;
    width: 100%;
  }

  #fasenra-your-field-reimbursement-manager .frm-section {
    margin-top: 38px;
    margin-bottom: 40px;
  }

  #fasenra-your-field-reimbursement-manager .resource_content--text.orange-line {
    margin-top: 0;
    border-bottom: 2px solid #fdb813;
  }

  #fasenra-your-field-reimbursement-manager .textSection ul li {
    font-size: 18px;
    min-height: 28.56px;
    line-height: 1.42857143;
  }

  #fasenra-your-field-reimbursement-manager .textSection ul li::after {
    content: "\2022";
    position: absolute;
    left: -1px;
    top: -2px;
    color: #fdb813;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
    font-size: 20px;
  }

  #fasenra-your-field-reimbursement-manager h2.resource_content--title {
    font-size: 26px;
    line-height: 1.21;
    margin: 10px 0 10px 0;
  }

  #fasenra-your-field-reimbursement-manager .textSection ul {
    margin: 16px 0 0;
  }

  #fasenra-your-field-reimbursement-manager .col-md-8.col-sm-12.textSection {
    padding-left: 18px;
    padding-right: 40px;
  }

  #fasenra-your-field-reimbursement-manager .purple-border {
    border-radius: 10px;
    margin-top: 30px;
  }

  #fasenra-faqs #faqs-accordion .cmp-accordion__item:nth-child(2) .cmp-accordion__title h3 {
    width: 88%;
  }

  span.dot-text.fasenra-dot {
    line-height: 18.15px;
  }

  /*your-field-reimbursement-manager  ends*/
}
@media screen   and (min-width: 951px)   and (max-width: 1200px){

.financial-assistance-grid .col-xs-12 > div {
        /*height: calc(100% + 101px);*/
    }
  }

@media (max-width:400px){
#fasenra-benralizumab .fourth-item img {
    max-width: 100%;
}
}
